@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-box01--silver, .DentalPlaza-page-flex02__title--bg02 {
  background: linear-gradient(90deg, #cccccc 0%, #fafafa 50%, #cccccc 100%); }

.DentalPlaza-page-flex02__title--bg01 {
  background: #6C9BD2; }

.DentalPlaza-page-flex02__title--bg03 {
  background: #EE86A1; }

.DentalPlaza-page-box01--red {
  background: #C3006D; }

.DentalPlaza-c-list__item--disc::before {
  content: "●" !important;
  margin-right: 0 !important; }
.DentalPlaza-p-commentNumberList .DentalPlaza-c-list__item::before {
  counter-increment: item;
  content: "＊" counter(item) " ";
  margin-right: 0; }
.DentalPlaza-page-title01 {
  color: #C3006D;
  font-size: 24px;
  margin-top: 45px; }
  .DentalPlaza-page-title01 i {
    font-size: 34px;
    margin-right: 5px; }
.DentalPlaza-page-text01 {
  color: #fff;
  font-size: 24px;
  text-align: center;
  margin-top: 30px;
  padding: 20px 20px 15px; }
.DentalPlaza-page-list01 {
  margin-top: 20px !important;
  display: flex;
  flex-wrap: wrap;
  gap: 0 1em; }
.DentalPlaza-page-pic01 {
  width: 940px;
  margin: 0 40px 0 auto; }
.DentalPlaza-page-pic02 {
  padding: 0 50px 0 150px; }
.DentalPlaza-page-label01 {
  color: #fff;
  font-size: 18px;
  font-family: UniversLTPro-65Bold, "新ゴ M", "Shin Go Medium" !important;
  text-align: center;
  line-height: 1;
  height: calc(100% - 10px);
  margin: auto;
  padding: 15px 15px 0;
  background: #C3006D;
  border-radius: 5px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 5px; }
.DentalPlaza-page-mark01 {
  font-size: 14px;
  text-align: center;
  margin-top: 10px; }
  .DentalPlaza-page-mark01__label {
    font-size: 12px;
    margin-right: 10px;
    padding: 5px 8px;
    border: solid 1px #707070; }
.DentalPlaza-page-ruby rt {
  position: relative;
  top: -5px; }
.DentalPlaza-page-box01 {
  border-radius: 5px;
  position: relative; }
.DentalPlaza-page-gap01 {
  gap: 30px; }
.DentalPlaza-page-flex01 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; }
  .DentalPlaza-page-flex01__item {
    font-size: 20px;
    font-family: UniversLTPro-65Bold, "新ゴ M", "Shin Go Medium" !important;
    text-align: center;
    padding: 10px 10px 5px; }
  .DentalPlaza-page-flex01__col1 {
    width: 100%; }
  .DentalPlaza-page-flex01__col2 {
    width: 260px; }
.DentalPlaza-page-flex02 {
  gap: 30px; }
  .DentalPlaza-page-flex02__colSize290 {
    width: 290px; }
  .DentalPlaza-page-flex02__colSize490 {
    width: 490px; }
  .DentalPlaza-page-flex02__title {
    color: #fff;
    font-size: 24px;
    font-family: UniversLTPro-65Bold, "新ゴ M", "Shin Go Medium" !important;
    text-align: center;
    line-height: 1.25;
    width: 100%;
    height: 80px;
    margin-bottom: 25px;
    padding-top: 5px;
    border-radius: 10em;
    position: relative;
    display: flex;
    flex-flow: wrap column;
    align-items: center;
    justify-content: center; }
    .DentalPlaza-page-flex02__title span, .DentalPlaza-page-flex02__title small {
      width: 100%;
      display: block; }
    .DentalPlaza-page-flex02__title i {
      font-size: 32px;
      font-family: UniversLTPro-65Bold, "新ゴ M", "Shin Go Medium" !important;
      font-style: normal;
      position: absolute;
      top: 25px;
      left: 25px; }
    .DentalPlaza-page-flex02__title--bg02 {
      color: #333;
      flex-flow: initial; }
.DentalPlaza-page-flex03 {
  margin-top: 0 !important; }
  .DentalPlaza-page-flex03__title01 {
    font-size: 20px;
    font-family: UniversLTPro-65Bold, "新ゴ M", "Shin Go Medium" !important;
    text-align: center;
    padding: 10px 10px 5px; }
  .DentalPlaza-page-flex03__title02 {
    font-size: 16px;
    font-family: UniversLTPro-65Bold, "新ゴ M", "Shin Go Medium" !important;
    text-align: center;
    margin-top: 20px;
    padding: 10px 10px 5px; }
.DentalPlaza-page-articleSet {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 15px; }
  .DentalPlaza-page-articleSet span {
    width: 276px;
    display: block; }
.DentalPlaza-page-chart01 {
  width: 100%;
  border-left: solid 2px #fff;
  border-right: solid 2px #fff; }
  .DentalPlaza-page-chart01 th, .DentalPlaza-page-chart01 td {
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    padding: 10px 15px 5px;
    border: solid 1px #D0D0D0; }
  .DentalPlaza-page-chart01 th {
    width: 190px;
    background: #F4F4F4; }
  .DentalPlaza-page-chart01__column {
    text-align: center !important;
    width: 1em !important; }
